RIGHT EQUIPMENT CO.,LTD. - Parent project #974
[PJ230063] 2D Code Reader Complete Set

11 Apr 2025 15:11 - Karnthida Wannasiwaporn

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour
Description

History

#1 - 11 Apr 2025 15:11 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 06 Nov 2025 09:07 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Start date deleted (11 Apr 2025)

04 Feb 2026
